Subject: RE: Wine tasting
From: [email-masked]
To: [email-masked]
Date: Wed, 16 May 2001 10:07:00 -0700 (PDT)

yuck yuck

	Nancy Sellers <[email-masked]>
	05/16/2001 03:59 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Wine tasting

har har

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, May 16, 2001 9:19 AM
To: Nancy Sellers
Cc: Jeff Dasovich; Prentice Sellers; 'Prentice Sellers'
Subject: RE: Wine tasting

aye aye.

 

                    Nancy Sellers

                    <Nancy.Sellers@RobertMo        To:     "'Prentice
Sellers'"                      
                    ndavi.com>
<[email-masked]>, Jeff Dasovich       
 
<[email-masked]>, Prentice Sellers       
                    05/16/2001 10:06 AM            <[email-masked]>

                                                   cc:

                                                   Subject:     RE: Wine
tasting                     

That would be perfect

-----Original Message-----
From: Prentice Sellers [mailto:[email-masked]]
Sent: Tuesday, May 15, 2001 8:00 PM
To: Nancy Sellers; Cameron; Jeff Dasovich; Prentice @ Berkeley; Prentice
Sellers; Scott Laughlin
Subject: Re: Wine tasting

Jeff should do Navarro
>---- Original Message ---
>From: Nancy Sellers <[email-masked]>
>To: Cameron <[email-masked]>, Jeff Dasovich
<[email-masked]>,
"Prentice @ Berkeley" <[email-masked]>,     Prentice Sellers
<[email-masked]>,     Scott Laughlin <[email-masked]>
>Cc:
>Subject: Wine tasting
>
>For our wine tasting at the dome, I am assuming that Cameron and Scott
will
>want to do Byron Pinot and Byron Chard.  I will probably do RMW.  Jeff and
>PP - do you have any ideas or requests that I could help you with?
>
>
>Nancy
>(707) 251-4870 (phone)
>(707) 265-5446 (fax)
>"Plus je bois, mieux je chante"
>
>
>
>